[
    {
        "label": "Overview",
        "rows": [
            [{"name": "name"}, {"name": "category"}],
            [{"name": "importance"}, {"name": "source"}],
            [{"name": "content", "fullWidth": true}],
            [{"name": "case"}, {"name": "isPinned"}],
            [{"name": "isArchived"}, {"name": "createdAt"}],
            [{"name": "assignedUser"}, {"name": "modifiedAt"}]
        ]
    }
]
